| Home | Libraries | People | FAQ | More

## Function template is_any_of

boost::algorithm::is_any_of — is_any_of predicate

## Synopsis

    template<typename RangeT> unspecified is_any_of(const RangeT & Set);

## Description

Construct the `is_any_of` predicate. The predicate holds if the input is included in the specified set of characters.

Parameters:

`Set` | A set of characters to be recognized

Returns: | An instance of the `is_any_of` predicate

| Copyright © 2002-2004 Pavol Droba